### Enumeration

# Meta MonitorSwitchConfigType

#### Declaration

    enum Meta.MonitorSwitchConfigType

#### Description

No description available.

#### Members

`META_MONITOR_SWITCH_CONFIG_ALL_MIRROR`

  No description available.

  - Value: `0`
  - Available since: 16
`META_MONITOR_SWITCH_CONFIG_ALL_LINEAR`

  No description available.

  - Value: `1`
  - Available since: 16
`META_MONITOR_SWITCH_CONFIG_EXTERNAL`

  No description available.

  - Value: `2`
  - Available since: 16
`META_MONITOR_SWITCH_CONFIG_BUILTIN`

  No description available.

  - Value: `3`
  - Available since: 16
`META_MONITOR_SWITCH_CONFIG_UNKNOWN`

  No description available.

  - Value: `4`
  - Available since: 16